/*Menu down*/

jQuery(function(){

	$("#nav li").hover(function () {

												 

		  $(this).children('div').css({visibility: "visible",display: "none"}).slideDown('normal');

	  }, function () {

		  

		  $('div', this).css({visibility: "hidden"});

	  })

	 

});

jQuery(function() {

	$('#nav li div').each( function() {

		$(this).prev('a').css('cursor', 'auto');

	})

})



/*Carousel*/

  jQuery(function() {

	  if (!('#foo1').length){

		return false;

	} else

	  var foo1 = $('#foo1');

	  if (!foo1.length){

		  return false;

	  }

	  

	  foo1.carouFredSel({

		  prev: '#prev1',

		  next: '#next1',

		  pagination: false,

		  auto: false,		

		  scroll: 1

	  });



  });

    jQuery(function() {

		if (!('#foo2').length){

		return false;

	} else

	  var foo2 = $('#foo2');

	  if (!foo2.length){

		  return false;

	  }

	  foo2.carouFredSel({

		  prev: '#prev2',

		  next: '#next2',

		  pagination: false,

		  auto: false,

		  width: "variable",

		  height: "variable",		

		  scroll: 1

	  });



  });









